﻿@charset "UTF-8";

/*top visual slide */
.head {padding:0 0 10px 0; /* border-bottom:1px solid #bbdcf4; */}
/* .content_01 {margin:250px 0 0 0;} */
div.content_01 {width:800px; margin:50px auto 50px auto; position: relative;}
div.content_01 h2 {width:130px; margin:0 auto;}
div.content_01 div.line {
	width:100%;
	background-image: url("../images/meruto_center/line.png");
	background-repeat: no-repeat;
	line-height: 1;
	}

div.content_01 h3 {margin:1.5em 0 0 0;}
div.content_01 p {line-height: 1.6em; margin:5px 0 0 0;}
div.content_01 div.img {width:90px; margin:20px 0 10px 0;}
div.content_01 div.map {width:530px; position:absolute; top:90px; right:-20px;}



@media (max-width: 768px) {

div.content_01 {width:85%; margin:134px auto 50px auto; position: relative;}
div.content_01 h2 {width:115px; margin:0 auto;}

div.content_01 h3 {margin:1em 0 0 0;}
div.content_01 p {line-height: 1.6em; margin:5px 0 0 0;}
div.content_01 div.img {width:25%; margin:20px 0 0 0;}
div.content_01 div.map {width:100%; position:unset; margin:10px 0 0 0; }

}




/*iPhone7/6 Plus*/
@media (max-width: 414px) {

}

/*iPhone 7/6*/
@media (max-width: 375px) {


}

/*iPhone 5/SE/4*/
@media (max-width: 320px) {


}


